  .mainVistual {
    display: flex;
    height: auto;
    width: 100%;
    background-color: #fff;
    position: relative;
    margin-bottom: 80px;
}

@media (max-width: 767px) {
    .mainVistual {
        margin-bottom: 70px;
    }
}

.mainVistual:before {
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    background-color: #f7f7f7;
    position: absolute;
    top: 0px;
    left: 0px;
}

.mainVistual-inner {
    max-width: 1366px;
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-bottom: 0px;
}

.mainVistual-content-text {
    width: 100%;
    display: flex;
    flex-direction: column;
    position: absolute;
    left: 50%;
    top: 50%;
    height: auto;
    transform: translateX(-50%) translateY(-50%);
    text-align: center;
    max-width: 920px;
    margin-left: auto;
    margin-right: auto;
    z-index: 50;
}

@media (max-width: 767px) {
    .mainVistual-content-text {
        padding-top: 10px;
    }
}

.mainVistual-content-text h1 {
    color: #fff;
    font-size: 36px;
    line-height: 1.2em;
    font-weight: bold;
    text-align: center;
}

@media (max-width: 767px) {
    .mainVistual-content-text h1 {
        font-size: 20px;
    }
}

.mainVistual-content-icons {
    margin: 0;
    padding: 0;
    max-width: 620px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 35px;
}

@media (max-width: 767px) {
    .mainVistual-content-icons {
        max-width: 180px;
        padding-top: 35px;
    }
}

.mainVistual-content-icons ul {
    list-style: none;
    display: flex;
    margin-left: -33px;
    margin-right: -33px;
    width: calc(100% + 66px);
}

@media (max-width: 767px) {
    .mainVistual-content-icons ul {
        list-style: none;
        display: flex;
        flex-wrap: wrap;
        margin-left: -15px;
        margin-right: -15px;
        width: calc(100% + 30px);
    }
}

.mainVistual-content-icons ul li {
    text-align: center;
    margin-left: 33px;
    margin-right: 33px;
    width: calc((100% - 66px*4)/4);
}

@media (max-width: 767px) {
    .mainVistual-content-icons ul li {
        text-align: center;
        margin-left: 15px;
        margin-right: 15px;
        width: calc((100% - 30px*2)/2);
        margin-bottom: 15px;
    }
}

.mainVistual-content-icons ul li img {
    max-width: 99px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 11px;
}

@media (max-width: 767px) {
    .mainVistual-content-icons ul li img {
        max-width: 70px;
        margin-bottom: 3px;
    }
}

.mainVistual-content-icons ul li p {
    text-align: center;
    font-size: 16px;
    line-height: 1.6em;
    font-weight: normal;
    color: #fff;
    margin: 0px;
    padding: 0px;
}

@media (max-width: 767px) {
    .mainVistual-content-icons ul li p {
        font-size: 12px;
    }
}

.mainVistual-content-photo {
    max-width: 1366px;
    position: relative;
    z-index: 10;
}

.mainVistual-content-photo::after {
    content: "";
    display: block;
    width: 172px;
    height: 172px;
    background-image: url(/tochikatsu/concept/zeroemi/img/ico_badge.svg);
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    right: 200px;
    bottom: -68px;
}

@media (max-width: 767px) {
    .mainVistual-content-photo::after {
        width: 100px;
        height: 100px;
        right: 20px;
        bottom: -58px;
    }
}

.mainVistual-content-photo img {
    max-width: 100%;
    vertical-align: top;
}

@media (max-width: 767px) {
    .mainVistual-content-photo img {
        max-width: 100%;
        width: 100%;
        height: 380px;
        vertical-align: top;
        object-fit: cover;
    }
}

.zeroemi>div {
    max-width: 920px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 767px) {
    .zeroemi>div {
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;
    }
}

.intro {
    display: block;
    margin-bottom: 0px;
}

.intro .intro-inner {
    display: block;
    text-align: center;
    max-width: 920px;
    margin-left: auto;
    margin-right: auto;
}

.intro .intro-inner .text__block {
    margin-bottom: 85px;
}

@media (max-width: 767px) {
    .intro .intro-inner .text__block {
        margin-bottom: 45px;
    }
}

.intro .intro-inner .text__block p {
    font-size: 20px;
    line-height: 2em;
}

@media (max-width: 767px) {
    .intro .intro-inner .text__block p {
        font-size: 14px;
    }
}

.intro .intro-inner .text__block p+p {
    margin-top: 2em;
}

.intro .intro-inner .merit__block {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

.intro .intro-inner .merit__block ul {
    display: flex;
    flex-wrap: wrap;
    margin-left: -20px;
    margin-right: -20px;
    width: calc(100% + 40px);
}

.intro .intro-inner .merit__block ul li {
    margin-left: 20px;
    margin-right: 20px;
    width: calc((100% - 40px*2)/2);
    margin-bottom: 40px;
    border-radius: 15px;
    background-color: #fff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    padding: 25px;
    padding-top: 0px;
    box-sizing: border-box;
}

.intro .intro-inner .merit__block .merit_items{
    display: flex;
    flex-wrap: wrap;
    margin-left: -20px;
    margin-right: -20px;
    width: calc(100% + 40px);
}

.intro .intro-inner .merit__block .merit_items .merit_item{
    margin-left: 20px;
    margin-right: 20px;
    width: calc((100% - 40px*2)/2);
    margin-bottom: 40px;
    border-radius: 15px;
    background-color: #fff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    padding: 25px;
    padding-top: 0px;
    box-sizing: border-box;
}

@media (max-width: 767px) {
    .intro .intro-inner .merit__block .merit_items .merit_item,
    .intro .intro-inner .merit__block ul li {
        width: calc((100% - 40px*1)/1);
    }
}

.intro .intro-inner .merit__block .merit_items .merit_item .merit_item__header{
    display: block;
    margin-top: -7px;
    margin-bottom: 3px;
}

.intro .intro-inner .merit__block .merit_items .merit_item .merit_item__header img{
    display: block;
    max-height: 71px;
}


@media (max-width: 767px) {
    .intro .intro-inner .merit__block .merit_items .merit_item .merit_item__header img{
        display: block;
        max-height: 68px;
    }
}

.intro .intro-inner .merit__block .merit_items .merit_item .merit_item__body p{
    text-align: left;
    font-size: 15px;
    line-height: 1.7em;
    margin: 0px 5px;
    margin-bottom: 13px;
}

.intro .intro-inner .merit__block .merit_items .merit_item .merit_item__body p sub{
    font-size: 0.75em;
    position: relative;
    bottom: 2px;
    display: inline-block;
    line-height: 1.1em;
}

@media (max-width: 767px) {
    .intro .intro-inner .merit__block .merit_items .merit_item .merit_item__body p{
        font-size: 14px;
    }
    .intro .intro-inner .merit__block .merit_items .merit_item .merit_item__body p sub{
        bottom: -3px;
        line-height: 1.1em;
    }
}

.intro .intro-inner .merit__block .merit_items .merit_item .merit_item__body img, 
.intro .intro-inner .merit__block ul li img {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: -7px;
}

.point-outline {
    display: block;
    text-align: left;
    margin-bottom: 80px;
}

@media (max-width: 767px) {
    .point-outline {
        margin-bottom: 40px;
    }
}

.point-title {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5em;
    color: #006946;
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    .point-title {
        font-size: 17px;
    }
}

.point-outline .point-inner .point__block {
    width: 100%;
    height: auto;
    border-radius: 10px;
    background-color: #f8f7ef;
    padding: 30px 40px;
    box-sizing: border-box;
    text-align: left;
}

@media (max-width: 767px) {
    .point-outline .point-inner .point__block {
        padding: 20px 20px;
    }
}

.point-outline .point-inner .img__wrap {
    position: relative;
}

.point-outline .point-inner .img__block {
    margin-left: auto;
    margin-right: auto;
    max-width: 840px;
    margin-bottom: 0px;
}

.point-outline .point-inner .img__block img {
    max-width: 100%;
    height: auto;
}

@media (max-width: 767px) {
    .point-outline .point-inner .img__wrap {
        position: relative;
        /*overflow: scroll;*/
        width: 100%;
    }
    .point-outline .point-inner .img__block {
        position: relative;
        overflow: scroll;
        padding-right: 60px;
        /*width: 600px;*/
    }
    .point-outline .point-inner .img__wrap:before {
        content: "";
        display: inline-block;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 1rem;
        z-index: 1;
        opacity: 0.7;
        width: 50px;
        height: 50px;
        background-image: url(/tochikatsu/concept/zeroemi/img/ico_arwRight.png);
        background-size: contain;
        vertical-align: middle;
        pointer-events: none;
    }
    .point-outline .point-inner .img__block img {
        max-width: 600px;
        width: 600px;
        height: auto;
    }
}

.point-outline .point-inner .text__block {
    margin-bottom: 24px;
}

.point-outline .point-inner .text__block p {
    font-size: 16px;
    line-height: 1.7em;
}

@media (max-width: 767px) {
    .point-outline .point-inner .text__block p {
        font-size: 14px;
    }
}

.point-outline .point-inner .text__block p+p {
    margin-top: 2em;
}

.spec-outline {
    display: block;
    text-align: left;
    margin-bottom: 80px;
}

@media (max-width: 767px) {
    .spec-outline {
        margin-bottom: 40px;
    }
}

.spec-title {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5em;
    color: #006946;
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    .spec-title {
        font-size: 17px;
    }
}

.spec-outline .spec-inner .text__block {
    margin-bottom: 24px;
}

.spec-outline .spec-inner .text__block p {
    font-size: 16px;
    line-height: 1.7em;
}

@media (max-width: 767px) {
    .spec-outline .spec-inner .text__block p {
        font-size: 14px;
    }
}

.spec-outline .spec-inner .text__block p+p {
    margin-top: 2em;
}

.spec-outline .spec-inner .table__wrap {
    margin-top: 20px;
}
.spec-outline .spec-inner .table__wrap>p{
    max-width: 840px;
    margin-left: auto;
    margin-right: auto;
    text-align: right;
    margin-top: 5px;
}
.spec-outline .spec-inner .table__wrap>p small{
    font-size: 12px;
}

.spec-outline .spec-inner .table__block {
    max-width: 840px;
    margin-left: auto;
    margin-right: auto;
}

.text__block p sub {
    font-size: 0.75em;
    position: relative;
    bottom: 3px;
}

@media (max-width: 767px) {
    .text__block p sub {
        bottom: -6px;
    }
}

.spec-outline .spec-inner .table__block table {
    border-top: solid 1px #50A777;
    /*border-right: solid 1px #50A777;*/
    border-collapse: collapse;
    width: 100%;
}

.spec-outline .spec-inner .table__block table + p{
    margin-top: 14px;
}

.spec-outline .spec-inner .table__block table + p small{
    font-size: 14px;
    line-height: 1.4em;
}

.spec-outline .spec-inner .table__block table tr td {
    border-bottom: solid 1px #50A777;
    border-right: solid 1px #50A777;
    padding: 10px 20px;
    font-size: 16px;
}

@media (max-width: 767px) {
    .spec-outline .spec-inner .table__block table tr td {
        font-size: 14px;
        line-height: 1.4em;
        padding: 5px 10px;
    }
}

.spec-outline .spec-inner .table__block table tr td ul {
    margin-bottom: 5px;
}

.spec-outline .spec-inner .table__block table tr td ul li {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.7em;
    text-indent: -1.0em;
    margin-left: 1.0em;
}

@media (max-width: 767px) {
    .spec-outline .spec-inner .table__block{
        padding-right: 30px;
    }
    .spec-outline .spec-inner .table__block table tr td ul li {
        font-size: 14px;
        text-indent: -1.25em;
        margin-left: 1.25em;
    }
}

.spec-outline .spec-inner .table__block table tr td  ul li::before {
    content: "●";
    margin-right: 0.25em;
}

@media (max-width: 767px) {
    .spec-outline .spec-inner .table__block table tr td  ul li::before {
        content: "●";
        margin-right: .25em;
    }
}

.spec-outline .spec-inner .table__block table tr td span{
    display: inline-block;
    line-height: 1.7em;
}

.spec-outline .spec-inner .table__block table tr sub {
    font-size: 0.75em;
    line-height: 1.1em;
    position: relative;
    bottom: 3px;
}

@media (max-width: 767px) {
    .spec-outline .spec-inner .table__block table tr sub {
        bottom: 0px;
    }
}

.spec-outline .spec-inner .table__block table tr th {
    border-bottom: solid 1px #fff;
    background-color: #50A777;
    border-left: solid 1px #50A777;
    border-right: solid 1px #50A777;
    color: #fff;
    padding: 10px;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}

@media (max-width: 767px) {
    .spec-outline .spec-inner .table__block table tr th {
        font-size: 14px;
        line-height: 1.4em;
        padding: 5px 5px;
        width: 100px;
    }
}

.spec-outline .spec-inner .table__block table tr:last-child th {
    border-bottom: solid 1px #50A777;
}

.spec-outline .spec-inner .table__block table.type2 tr:first-child th {
    background-color: #EDF0D0;
    border-bottom: solid 1px #50A777;
    color: #50A777;
    text-align: center;
}

.spec-outline .spec-inner .table__block table.type2 tr:first-child td {
    border-bottom: solid 1px #50A777;
}

.spec-outline .spec-inner .table__block table.type2 tr td {
    border-right: solid 1px #50A777;
    text-align: center;
}

@media (max-width: 767px) {
    .spec-outline .spec-inner .table__block table.type2 tr th {
        width: 40px;
    }
}

.spec-outline .spec-inner .table__block table.type2 tr:first-child th:first-child {
    background-color: #fff;
}

.schedule-outline {
    display: block;
    text-align: left;
    margin-bottom: 80px;
}

@media (max-width: 767px) {
    .schedule-outline {
        margin-bottom: 40px;
    }
}

.schedule-title {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5em;
    color: #006946;
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    .schedule-title {
        font-size: 17px;
    }
}

.schedule-outline .schedule-inner>p {
    font-size: 16px;
    line-height: 1.7em;
    margin-bottom: 0px;
    margin-top: 15px;
}

@media (max-width: 767px) {
    .schedule-outline .schedule-inner>p {
        font-size: 14px;
    }
}

.schedule-outline .schedule-inner .schedule__block {
    width: 100%;
    height: auto;
    border-radius: 10px;
    background-color: #f8f7ef;
    padding: 30px 40px;
    padding-bottom: 30px;
    box-sizing: border-box;
}

@media (max-width: 767px) {
    .schedule-outline .schedule-inner .schedule__block {
        padding: 20px 20px;
    }
}

.schedule-outline .schedule-inner .schedule__block .text__block {
    margin-bottom: 0px;
    width: 100%;
    position: relative;
    padding-right: 135px;
    box-sizing: border-box;
}

.schedule-outline .schedule-inner .schedule__block .text__block p {
    font-size: 16px;
    line-height: 1.7em;
    margin-bottom: 0px;
}

@media (max-width: 767px) {
    .schedule-outline .schedule-inner .schedule__block .text__block p {
        font-size: 14px;
    }
}

.schedule-outline .schedule-inner .schedule__block .text__block p+p {
    margin-top: 2em;
}

.schedule-outline .schedule-inner .schedule__block .text__block ul {
    margin-bottom: 5px;
}

.schedule-outline .schedule-inner .schedule__block .text__block ul li {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.7em;
    text-indent: -2.0em;
    margin-left: 2.0em;
}

@media (max-width: 767px) {
    .schedule-outline .schedule-inner .schedule__block .text__block{
        padding-right: 30px;
    }
    .schedule-outline .schedule-inner .schedule__block .text__block ul li {
        font-size: 14px;
        text-indent: -1.5em;
        margin-left: 1.5em;
    }
}

.schedule-outline .schedule-inner .schedule__block .text__block ul li::before {
    content: "●";
    margin-right: 1em;
}

@media (max-width: 767px) {
    .schedule-outline .schedule-inner .schedule__block .text__block ul li::before {
        content: "●";
        margin-right: .5em;
    }
}

.schedule-outline .schedule-inner .schedule__block .text__block .ico_moushikomi {
    position: absolute;
    right: 20px;
    top: 50%;
    width: 95px;
    height: 95px;
    transform: translateY(-50%);
}

@media (max-width: 767px) {
    .schedule-outline .schedule-inner .schedule__block .text__block .ico_moushikomi {
        right: -30px;
        top: -30px;
        width: 65px;
        height: 65px;
        transform: translateY(0);
    }
    .schedule-outline .schedule-inner .schedule__block .text__block .ico_moushikomi img {
        width: 100%;
    }
}

.contact__block {
    background-color: #F8F7EF;
    max-width: 100% !important;
    width: 100%;
}

.contact__block .contact-inner {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 70px;
    padding-bottom: 70px;
    display: block;
    text-decoration: none;
}

@media (max-width: 767px) {
    .contact__block .contact-inner {
        padding-top: 35px;
        padding-bottom: 35px;
    }
}

.contact__block .contact-inner:hover {
    text-decoration: none;
    opacity: 1;
}

.contact__block .contact-inner .contact {
    display: block;
    align-items: center;
    margin-bottom: 0px;
}

.contact__block .contact-inner .contact>p {
    color: #006946;
    font-size: 20px;
    line-height: 1.1em;
    font-weight: 600;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .contact__block .contact-inner .contact>p {
        font-size: 18px;
        line-height: 1.6em;
        text-align: center;
    }
}

.contact-btns {
    display: flex;
}

.contact-btns .contact-btn {
    margin-left: auto;
    margin-right: auto;
    max-width: 320px;
    width: 100%;
    height: 44px;
    border-radius: 100px;
    background-color: #50A777;
    color: #fff;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.2s;
    position: relative;
}

.contact-btns .kosodate-green-btn{
    margin-left: auto;
    margin-right: auto;
    max-width: 320px;
    width: 100%;
    height: 44px;
    border-radius: 100px;
    background-color: #50A777;
    color: #fff;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.2s;
    position: relative;
    padding-left: 25px;
    padding-right: 35px;
    text-decoration: none;
}


@media (max-width: 767px) {
    .contact-btns .contact-btn {
        height: 66px;
        font-size: 15px;
        line-height: 1.5em;
        text-align: center;
        max-width: 280px;
    }
}

.contact-btns .contact-btn span {
    position: relative;
    display: inline-block;
    font-size: 16px;
}

.contact-btns .contact-btn span:after {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #fff;
    position: absolute;
    left: 0px;
    bottom: 0px;
    transform-origin: left top;
    transform: scaleX(0);
    transition: transform 0.3s ease;
}

.contact__block .contact-inner:hover .contact-btns .contact-btn span:after {
    transform: scaleX(1);
}

@media (max-width: 767px) {
    .contact__block .contact-inner:hover .contact-btns .contact-btn span:after {
        transform: scaleX(0);
    }
}

.contact-btns .contact-btn .ico_arrow {
    width: 16px;
    height: 16px;
    border-radius: 100px;
    background-color: rgba(255, 255, 255, 0.3);
    position: absolute;
    right: 14px;
    top: 50%;
    transform: translateY(-50%);
}

.contact-btns .contact-btn .ico_arrow:after {
    content: '';
    display: inline-block;
    margin-left: 0px;
    width: 4px;
    height: 4px;
    border: 1px solid;
    border-color: #fff #fff transparent transparent;
    transform: rotate(45deg) translateX(-50%) translateY(-50%);
    position: relative;
    left: calc(50% - 9px);
    top: calc(50% - 8px);
}

.contact-btns .kosodate-green-btn span:after {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #fff;
    position: absolute;
    left: 0px;
    bottom: 0px;
    transform-origin: left top;
    transform: scaleX(0);
    transition: transform 0.3s ease;
}

.contact-btns .kosodate-green-btn:hover span:after {
    transform: scaleX(1);
}

@media (max-width: 767px) {
    .contact-btns .kosodate-green-btn:hover span:after {
        transform: scaleX(0);
    }
}

.contact-btns .kosodate-green-btn .ico_arrow{
    right: 14px;
    top: 50%;
}


.contact-btns .contact-btn.kosodate-green-btn .ico_arrow:after {
    content: '';
    display: inline-block;
    margin-left: 0px;
    width: 4px;
    height: 4px;
    border: 1px solid;
    border-color: #fff #fff transparent transparent;
    transform: rotate(45deg) translateX(-50%) translateY(-50%);
    position: relative;
    left: calc(50% - 5px);
    top: calc(50% - 8px);
}

@media (max-width: 767px) {
    .contact-btns .contact-btn.kosodate-green-btn .ico_arrow:after {
        left: calc(50% - 9px);
        top: calc(50% - 9px);
    }
}